Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > Suggest HOWTO

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 25th October 2006, 05:16
Mave Mave is offline
Junior Member
 
Join Date: Apr 2006
Posts: 10
Thanks: 0
Thanked 0 Times in 0 Posts
Thumbs up Virtual Mailserver on Ubuntu

Is it possible to update the Debian based Virtual Mailserver howto to a Ubuntu 6.06 howto. I like the setup but the Sarge packages are old. Or is there a plan to update the howto when Debian Etch gets stable at the end of this year(if all goes well)?

Thanks in advance.

Last edited by Mave; 25th October 2006 at 05:19.
Reply With Quote
Sponsored Links
  #2  
Old 26th October 2006, 13:07
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,749 Times in 2,579 Posts
Default

You can use the Debian Sarge setup, but you must change the format of the /etc/postfix/mysql-*.cf files. They must look as described in this tutorial: http://www.howtoforge.com/fedora_vir..._quota_courier
because Ubuntu uses Postfix 2.2.x instead of 2.1.5.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #3  
Old 26th October 2006, 20:55
Mave Mave is offline
Junior Member
 
Join Date: Apr 2006
Posts: 10
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by falko
You can use the Debian Sarge setup, but you must change the format of the /etc/postfix/mysql-*.cf files. They must look as described in this tutorial: http://www.howtoforge.com/fedora_vir..._quota_courier
because Ubuntu uses Postfix 2.2.x instead of 2.1.5.
Thanks for pointing me out on that one, so the formats stated in step 7 of the Fedora setup should make things work for ubuntu. Just to be sure, does Postfix 2.2.10-1 (Ubuntu) still need a quota patch applied?
Reply With Quote
  #4  
Old 27th October 2006, 16:22
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,749 Times in 2,579 Posts
 
Default

Quote:
Originally Posted by Mave
Just to be sure, does Postfix 2.2.10-1 (Ubuntu) still need a quota patch applied?
Yes, it does.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
High Availability Samba cluster - DRBD + Heartbeat djalex Server Operation 58 25th May 2007 20:38
Log for Debugging jwan Installation/Configuration 5 27th October 2006 15:34
VMWare Server Howto and Ubuntu Questions crudolphy HOWTO-Related Questions 11 25th July 2006 21:11
Is there a testing procedure for ISPConfig? deezone Installation/Configuration 14 22nd January 2006 20:41
postfix config jmroth Installation/Configuration 6 18th September 2005 16:58


All times are GMT +2. The time now is 21:54.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.